Subject: Re: [PATCH 6/6] X25: Use identifiers for hdlc x25 device to x25 interface

From: Krzysztof Halasa <[email-masked]>
Date: Sun, 18 Apr 2010 14:39:16 +0200

Andrew Hendry <[email-masked]> writes:

> Change magic numbers to identifiers for X25 interface.

Looks good to me, ack.

> Note, x25_connect_disconnect 'reason' appears unimplemented?

To be honest, I don't know this stuff at all. I've added it years ago to
the point some x25 telnet (or something like that) connected to some
server, then I had a successful confirmation from somebody. Personally
I don't even enable X.25 in my tests. I don't know if someone is still
using this code.
-- 
Krzysztof Halasa